Subject: [saag] ACME WG summary

From: Ted Hardie <[email-masked]>
Date: Tue, 5 Apr 2016 14:22:47 -0300

The group reviewed the issues closed in the creation of -02, then reviewed
the open issues <https://github.com/ietf-wg-acme/acme/issues> in
draft-ietf-acme-acme.  Three were explicitly deferred ((#4 #88 #89), and
the group agreed to implement pull requests for others (#112, #113, and
#114).  Phillip Hallam-Baker proposed a syntactic shift for the current
draft, which he will propose as a pull request by April 19th.

The group is hoping to complete version 1 and have a last call prior to
IETF 96.

Ted and Rich